/*
Theme Name: Legend Funding
Theme URI: #
Description:  Legend Funding Quick Start Pack for Elementor is a child theme of Hello Elementor, created by Nexiby LLC.
Author: Atiqur Rahman
Author URI: https://www.linkedin.com/in/devatiq/
Template: hello-elementor
Version: 1.0.0
Text Domain: Nexiby
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: Legend Funding, Nexiby, Elementor, Hello Elementor, Child Theme, Hello Elementor Child, Nexiby quick start pack for elementor project
*/

/* Add your custom styles here */

/* Css Written By Nexiby LLC  */
.color-primary{
	color: #1B9898;
}
.color-primary-glow{
	color:#2EB8B8;
}



@media(max-width:391px){
	.lege-counters-wrapper{
		grid-template-columns: repeat(1, 1fr) !important;
}
}









/* .legf-button a{   
box-shadow: 0px 62px 80px rgba(49, 106, 133, 0.12), 0px 25.9021px 33.4221px rgba(49, 106, 133, 0.0862625), 0px 13.8485px 17.869px rgba(49, 106, 133, 0.0715329), 0px 7.76336px 10.0172px rgba(49, 106, 133, 0.06), 0px 4.12306px 5.32008px rgba(49, 106, 133, 0.0484671), 0px 1.7157px 2.21381px rgba(49, 106, 133, 0.0337375);
}

.legf-button i {
    font-size:20px;
    line-height: 15px;
}

.legf-box-shadow {
	box-shadow: 0px -205px 213px rgba(40, 48, 49, 0.08), 0px -61.8015px 64.2133px rgba(40, 48, 49, 0.0521271), 0px -25.6692px 26.6709px rgba(40, 48, 49, 0.04), 0px -9.28404px 9.64634px rgba(40, 48, 49, 0.0278729);
}
.legaf-header-area.elementor-sticky--effects{
	background-color:#fff;
}

.lege-home-signup-form{}
.lege-home-signup-form label{font-family: Montserrat;
font-weight: 600 !important;
font-size: 18px !important;
color: #283031;}
.lege-home-signup-form input{border: 1px solid #283031;
padding: 13px 20px !important;
font-family: Montserrat;
font-size: 18px !important;
font-weight: 400;
border-radius: 4px;}
.lege-home-signup-form .gform_footer {
  justify-content: end;
	position: relative;
}

.legend-review-forms select {border: 1px solid #283031;
padding: 15px 20px !important;
font-family: Montserrat;
font-size: 18px !important;
font-weight: 400;
border-radius: 4px;background-color:transparent;}

.lege-home-signup-form .gform_button.button{background-color: #316A85;
padding: 16px 24px !important;
border-radius: 4px;
border: 0;
box-shadow: 0px 62px 80px rgba(49, 106, 133, 0.12), 0px 25.9021px 33.4221px rgba(49, 106, 133, 0.0862625), 0px 13.8485px 17.869px rgba(49, 106, 133, 0.0715329), 0px 7.76336px 10.0172px rgba(49, 106, 133, 0.06), 0px 4.12306px 5.32008px rgba(49, 106, 133, 0.0484671), 0px 1.7157px 2.21381px rgba(49, 106, 133, 0.0337375);
color: #FAFBFF;
font-size: 18px !important;
font-weight: 600;
font-family: Montserrat;padding-right: 70px !important;}
.lege-home-signup-form .gform_button.button:hover {
	background-color:#283031;
}
.lege-home-signup-form input:::-webkit-input-placeholder, .lege-home-signup-form input:-ms-input-placeholder, .lege-home-signup-form input::placeholder{
	color:#5E7173;font-family:Montserrat;font-size:18px;font-weight:400;
}
.lege-home-signup-form .gfield {margin-bottom:5px;}
.lege-home-signup-form_wrapper .gform_required_legend {display:none;}


/* .lege-gravy-form-submit-arrow {
  position: absolute;
  top: 34px;
  bottom: 0;
  right: 25px;
  display: inline-block;
} */

/* .lege-testimonial-slider .jet-listing-grid__slider-icon {
  border-radius: 8px;
}

.lege-testimonial-slider .jet-listing-grid__slider .jet-slick-dots li {
    width:23px;
    height:8px;
    border-radius: 4px;
}
.lege-testimonial-slider .jet-listing-grid__slider .jet-slick-dots li.slick-active {
  width:80px;
}
.lege-news-letter .gform_footer {
  justify-content: start;
}

.lege-news-letter .lege-gravy-form-submit-arrow {
	right: inherit;
	left: 55%;
}

.merchants-page-form{text-align: center;}
.merchants-page-form input, .merchants-page-form textarea, .contact-us-page-form input, .contact-us-page-form textarea {border-radius: 3px;
border: 0;
margin-bottom: 20px !important;padding: 15px !important;}

.merchants-page-form .gform_footer.top_label {position: relative;
display: inline-block;}

.merchants-page-form .gform_button.button, .contact-us-page-form .gform_button.button{font-family: "Montserrat", Sans-serif;
font-size: 18px;
font-weight: 600;
line-height: 22px;
fill: #316A85;
color: #316A85;
background-color: #FAFDFF;
border-radius: 4px 4px 4px 4px;
padding: 16px 59px 16px 34px !important}
.merchants-page-form .gform_button.button {border:0;}
.merchants-page-form .gform_button.button:hover {
	background-color:#D32634;color:#fff;
}
.merchants-page-form .merchants-forms-submit path {
  color: #316A85;
  fill: #316A85;
}
.merchants-page-form .merchants-forms-submit:hover path, .merchants-page-form .gform_footer.top_label:hover .lege-gravy-form-submit-arrow path{
  color: #fff;
  fill: #fff;
}
.merchants-page-form .lege-gravy-form-submit-arrow {right: 16px;
top: 32px;}
.merchants-page-form .lege-gravy-form-submit-arrow path {
	fill: #316A85;
}
.legend-how-itwork-icon .elementor-icon-box-wrapper{align-items: center !important;}
.merchants-forms-submit {
  padding-right: 30px;
}
.merchants-forms-submit svg {
  margin-left: 7px;
  position: absolute;
  top: 35px;
  bottom: 0;
  right: 15px;
}
.merchants-testimonial-slider .elementor-widget-text-editor, .merchants-testimonial-slider .elementor-heading-title.elementor-size-default{color:#fff !important}
.merchants-testimonial-slider .jet-listing-grid__slider-icon {background: #205A75 !important; }
.merchants-testimonial-slider .jet-listing-grid__slider-icon:hover {background-color:#283031 !important;}



.contact-us-page-form input, .contact-us-page-form textarea {
	border:1px solid #666;
}
.contact-us-page-form .gform_button.button {background-color:#316A85 !important;color:#fff !important}

.legend-question-button a {
    width:200px !important;
}

.legend-question-button-2 a{
	width:150px !important;
}

.legend-question-button-3 a{
	width:285px !important;
}
.ledgen-news-page .elementor-post__card {
    border-radius: 4px;
box-shadow: 0px 62px 80px rgba(49, 106, 133, 0.12), 0px 25.9021px 33.4221px rgba(49, 106, 133, 0.0862625), 0px 13.8485px 17.869px rgba(49, 106, 133, 0.0715329), 0px 7.76336px 10.0172px rgba(49, 106, 133, 0.06), 0px 4.12306px 5.32008px rgba(49, 106, 133, 0.0484671), 0px 1.7157px 2.21381px rgba(49, 106, 133, 0.0337375) !important;
}
.ledgen-news-page.elementor-widget-archive-posts article.elementor-post{}
.ledgen-news-page .elementor-pagination {}
.ledgen-news-page .elementor-pagination .page-numbers{background-color:#283031;padding:6px 15px;border-radius:5px;}

.ledgen-news-page .elementor-pagination .page-numbers.current, .ledgen-news-page .elementor-pagination .page-numbers:hover{background-color:#316A85;}

.legend-careers-job form.job_filters{}
.legend-careers-job form input {border: 1px solid #283031;
padding: 13px 20px !important;
font-family: Montserrat;
font-size: 18px !important;
font-weight: 400;
border-radius: 4px;}
.legend-careers-job form .search_submit input, .legend-apply-for-job-form #submit-job-form>p>input.button {background-color: #316A85;
padding: 16px 24px !important;
  padding-right: 24px;
border-radius: 4px;
border: 0;
box-shadow: 0px 62px 80px rgba(49, 106, 133, 0.12), 0px 25.9021px 33.4221px rgba(49, 106, 133, 0.0862625), 0px 13.8485px 17.869px rgba(49, 106, 133, 0.0715329), 0px 7.76336px 10.0172px rgba(49, 106, 133, 0.06), 0px 4.12306px 5.32008px rgba(49, 106, 133, 0.0484671), 0px 1.7157px 2.21381px rgba(49, 106, 133, 0.0337375);
color: #FAFBFF;
font-size: 18px !important;
font-weight: 600;
font-family: Montserrat;
padding-right: 70px !important;}
.legend-careers-job form .search_submit:hover input, .legend-apply-for-job-form #submit-job-form>p>input.button:hover {
	background-color: #283031;
}
.legend-careers-job .meta li,.legend-careers-job .position  {
	color:#283031;
}
.legend-apply-for-job-form #submit-job-form>p>input.button {padding:16px 50px !important}
.legend-careers-timeline .twae-content,.legend-careers-timeline .twae-arrow, .legend-careers-timeline .twae-button-prev, .legend-careers-timeline .twae-button-next, .legend-careers-timeline .twae-story-line  {display:none;}
.legend-careers-timeline .twae-icon {
	width:100px;height:100px;
	left: calc(var(--tw-ibx-position) * 0.8% - var(--tw-ibx-size) * var(--tw-ibx-position)/ 100) !important;
}

.legend-careers-timeline .twae-icon i {
	line-height:40px;font-size:40px;
}
.legend-careers-timeline .twae-h-line {top:60%;}



.legend-faq-section .elementor-accordion-item .elementor-tab-title {
	border-radius:10px;
}
.legend-faq-section .elementor-accordion-item .elementor-tab-title.elementor-active {
	background-color:#316A85 !important;
	border-radius:10px 10px 0 0 !important;
}
.legend-faq-section .elementor-accordion-item .elementor-tab-title.elementor-active a.elementor-accordion-title {color:#fff !important;}
.legend-faq-section .elementor-accordion-item .elementor-tab-content.elementor-clearfix.elementor-active{
	border-radius:0 0 10px 10px !important;
}
.legend-faq-section .elementor-accordion-item {
	margin-bottom: 20px;
}

.job-manager-jobs tr > td > a {color:#283031;}

.legend-guide-table{}
.legend-guide-table thead tr th{background-color: #316A85 !important;
color: #fff;
font-family: "Playfair Display", Sans-serif;
font-size: 18px;
font-weight: 800;}
.legend-guide-table thead tr th:hover {
	background-color: #316A85 !important;
	color: #fff;
}

.legend-guide-table thead tr th:first-child{border-radius:3px 0 0 0px;border-top:0}
.legend-guide-table thead tr th:last-child{border-radius:0px 3px 0px 0px;border-top:0;}
.legend-guide-table tbody td {border-color:#283031;}
.legend-guide-table tbody td:first-child{border-left:1px solid #283031;}
.legend-guide-table tbody td:last-child{border-right:1px solid #283031}
.legend-guide-table tbody tr:last-child{  border-bottom: 1px solid #283031;}

.legend-pricing-tiers {}
.legend-pricing-tiers thead th {
  border: 0 !important;
}

.legend-guide-table tbody td {
  padding: 15px;  
  font-size: 18px;
}


.legend-pricing-tiers.legend-guide-table tbody td {
  border-color: #fff; 
  background-color: transparent !important;
  color: #fff;
 
}
.legend-guide-table.legend-pricing-tiers thead tr th {
  background-color: #fff !important;
  color: #283031;
  font-family: "Playfair Display", Sans-serif;
  font-size: 18px;
  font-weight: 800;
  padding: 15px;
}
.legend-guide-table.legend-pricing-tiers thead tr th:hover {
	background-color: #fff !important;
	color: #283031;
}

.legend-guide-table.legend-pricing-tiers tbody tr:last-child {
  border-bottom: 1px solid #fff;
}
#tablepress-1_wrapper, #tablepress-2_wrapper, #tablepress-3_wrapper {padding:10px;}

.legend-rates-table.legend-guide-table tbody td, .legend-rates-table.legend-guide-table thead th {
	  padding: 7px;  
	  font-size: 16px;
	}
.legend-review-forms.lege-home-signup-form .lege-gravy-form-submit-arrow {
  top: 30px;
}

.legend-custom-star-rating{}
.legend-custom-star-rating .gfield_radio {display: flex; /*flex-direction: row-reverse;
justify-content: flex-end;*/}
/* .legend-custom-star-rating .gfield_radio .gchoice label{cursor:pointer;}
.legend-custom-star-rating .gfield_radio .gchoice input{}
.legend-custom-star-rating .gfield_radio .gchoice i {color:#ccd6df;cursor:pointer;}
.legend-custom-star-rating .gfield_radio .gchoice i:hover {color:#316a85}

#field_12_12.legend-custom-star-rating .legend_selected_stars.gchoice label:before{color:#316A85 !important;}




#field_12_12.legend-custom-star-rating .gchoice input {
display:none;
	cursor: pointer;
}

#field_12_12.legend-custom-star-rating .gchoice input[type='radio'] + label:before {
  
  font-family: "Font Awesome 5 free";
font-size: 25px !important;
margin-right: 6px;
	
}
#field_12_12.legend-custom-star-rating .gchoice input[type=radio] + label:before {
  
	content: "\f005";
	font-weight:300 ;
	color:#ccd6df;
/*   /* Radio Unchecked */
}
/* #field_12_12.legend-custom-star-rating .gchoice input[type=radio]:checked + label:before {
 
	content: "\f005";
	font-weight:400 ;
	color:#316A85 ;
  /* Radio Checked */
}

/* 
@media only screen and (min-width: 767px)  and (max-width: 1024px) {
	.lege-news-letter .lege-gravy-form-submit-arrow {
		right: inherit;
		left: 52%;
	}
	
	
	#tablepress-1_wrapper {padding:10px;}

} */ 


/* @media only screen and (max-width: 600px) {
	.lege-home-signup-form .gform_button.button {
	  padding: 10px 20px !important;
	  padding-right: 60px !important;
	}
	
	.lege-news-letter .lege-gravy-form-submit-arrow {
		right: inherit;
		left: 51%;
	}
	.legend-question-button-3 a {
	  width: 240px !important;
	}
	#tablepress-1_wrapper, #tablepress-2_wrapper {padding:7px;}
	
	.legend-guide-table tbody td {
	  padding: 7px;  
	  font-size: 16px; 
	}
} */


/* Css Written By Nexiby LLC  */
.color-primary-glow{
	color: var(--e-global-color-accent) !important;
}

.lege-news-letter-form_wrapper .gform_required_legend {
    display: none;
}




